* {
    padding: 0;
    list-style-type: none;
    text-decoration: none;
    color: #ffffff;
}

body {
    background: #000000 url("../img/desktop/inkBackground.jpg") no-repeat center;
    background-size: 100% 100vh;
    background-position: inherit;
    font-family: 'Raleway', sans-serif;
    font-size: 1.5em;
}

.about .ink {
    width: 100%;
    position: relative;
}

.aboutArtists {
    width: 100%;
    min-height: 100vh;
    position: relative;
    margin: 0 auto;
    overflow: auto;
}

.aboutP {
    width: auto;
    position: relative;
    padding: 25px;
}

.aboutArtistP {
    width: 100%;
    height: auto;
    padding: 5vh;
    position: relative;
    text-align: center;
}

.aboutStore {
    width: 80%;
    margin: 0 auto;
    text-align: center;
}

.artistImgDiv {
    width: 100%;
    height: auto;
    text-align: center;
}

.artistImg {
    width: auto;
    height: 65vh;
    position: relative;
}

.artistSection {
    width: 100%;
    float: left;
}

.bodyBox {
    width: 100%;
    height: 100vh;
    position: relative;
    overflow: auto;
    overflow-x: hidden;
}

.divider {
    width: 100%;
    height: 9vh;
    background: url("../img/desktop/divider.png") no-repeat center;
    background-size: contain;
    margin: 2% auto;
}

.facebookLink {
    color: #ffffff;
    text-decoration: underline;
}

.facebookLink:hover {
    color: #ffffff;
    text-decoration: none;
}

.facebookLink:active {
    color: #ffffff;
    text-decoration: none;
}

.facebookLink:visited {
    color: #ffffff;
    text-decoration: underline;
}

.findUs {
    position: relative;
    top: 2%;
}

.form-group {
    padding: 0 5% 0 5%;
}

.headingBox {
    width: 100%;
    position: relative;
    margin-bottom: 35px;
    text-align: center;
    vertical-align: middle;
}

.headingP {
    font-family: 'Special Elite', cursive;
    font-size: xx-large;
    position: relative;
    color: #dddddd;
}

.headingArtist {
    text-align: center;
}

.headingArtistP {
    font-family: 'Special Elite', cursive;
    font-size: x-large;
    position: relative;
    color: #dddddd;
}

.home {
    width: 100%;
    height: 100vh;
    z-index: 1;
    background-color: #000000;
}

.homeLogo {
    width: 100%;
    height: 50vh;
    background: url("../img/desktop/logo.png") no-repeat center;
    background-size: contain;
}

.homeLogoBox {
    width: 100%;
    height: auto;
    position: relative;
    top: 10%;
}

.homeTag {
    position: relative;
    top: 34vh;
    padding-left: 35%;
    font-size: large;
    font-family: 'Raleway', sans-serif;
    color: #843534;
}

.imgSlider {
    display: none;
    position: relative;
    width: 50%;
    min-height: 100vh;
    margin: 0 auto;
}

.imgSliderImg {
    width: 100%;
    height: auto;
    position: relative;
}

.ink {
    min-height: 100vh;
    padding-bottom: 4%;
}

.mainBox {
    width: 100%;
    height: 100vh;
    position: fixed;
    margin: 0;
    padding: 0;
    overflow: hidden;
    z-index: 10;
}


#map {
    width: 100%;
    height: 78vh;
}

.mapInfo {
    width: 100%;
    height: 20vh;
    background: #000000 url("../img/mobile/shop.png") no-repeat center;
    background-size: contain;
}

.mapInfoAdd {
    background: #000000;
    font-weight: bold;
    text-align: center;
    padding: 2%;
}

.menu {
    display: none;
}

.menuItem {
    width: 20%;
    height: 8vh;
    position: relative;
    float: left;
    text-align: center;
}

.menuItemIMG {
    width: auto;
    height: 100%;
}

.menuLabel {
    width: 100%;
    height: 10vh;
    color: #ffffff;
    position: relative;
    margin: 0 auto;
    top: 35%;
    text-align: center;
    vertical-align: middle;
    font-size: .75em;
}

.name {
    position: relative;
    float: bottom;
    width: 45%;
}

.projectHeading {
    width: auto;
    margin: 0 auto;
    position: relative;
}

.projectImg {
    position: relative;
    max-width: 40%;
    height: auto;
    float: right;
    margin: 4% auto 2% 2%;
}

.projectSet {
    width: 90%;
    position: relative;
    list-style-type: none;
    margin: 0 auto;
}

.projectTitle {
    text-decoration: none;
    font-size: x-large;
    font-family: 'Special Elite', cursive;
    margin: 0 auto;
}

.schoolAbout {
    width: 70%;
    height: auto;
    position: relative;
    color: white;
    padding-top: 3%;
    margin: 0 auto;
    text-align: left;
}

.schoolBox {
    width: 100%;
    position: relative;
    padding-bottom: 10%;
    text-align: center;
}

.schoolImg {
    width: 50%;
    height: auto;
    position: relative;
}

.school {
    width: 100%;
    min-height: 100vh;
    overflow: auto;
}

.storeImg {
    width: 100%;
    height: 40vh;
    background: #000000 url("../img/mobile/shop.png") no-repeat center;
    background-size: cover;
}
